Bug 1258595 - [Docs] Add sync status help in troubleshooting section for tech-preview
[Docs] Add sync status help in troubleshooting section for tech-preview
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: beta
: 1.0
Assigned To: Julie
Thom Carlin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 14:23 EDT by Thom Carlin
Modified: 2016-04-29 12:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 23:43:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-31 14:23:25 EDT
Description of problem:

For tech preview, the user *should* click the "View Content Sync Status" hyperlink, then "Expand All" and review the details.

For "Failed to download x package(s)" and "Sync Complete", options include resync'ing the content manually (see Sat6 documentation).  If the Red Hat content persists in not resync'ing, file a GSS case.

Version-Release number of selected component (if applicable):

Tech preview 4

How reproducible:

When errors occur in sync

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 John Matthews 2015-08-31 14:27:45 EDT
Let's place an entry in a troubleshooting section of the install guide.

If a deployment fails have the user check the sync status for all repos, if they see one has a failed package, instruct them to manually perform a re-sync and once all the packages are synced successfully to perform a new deployment.
Comment 3 Thom Carlin 2015-09-01 16:11:10 EDT
Verified in latest spin of docs
Comment 4 Andrew Dahms 2015-10-08 23:43:30 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.